@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");

@font-face {
	font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
}

@font-face {
	font-family: 'Pretendard-Regular';
	src: url('https://fastly.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

.wrap {
	/* height: 350vh; */
	background: #000;
}




.text-overlay {
	position: absolute;
	top: 39%;
	left: 50%;
	transform: translate(-50%, -50%) translateY(-20px);
	font-size: 60px;
	font-weight: 700;
	opacity: 0;
	transition: opacity 0.5s ease-in-out, transform 0.5s ease-in-out;
	color: #fff;
	font-family: play, sans-serif;
	width: 100%;
	text-align: center;
	text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.3);
}

.text-overlay.visible {
	opacity: 1;
	transform: translate(-50%, -50%) translateY(0);
}

.motion-box {
	display: block !important;
}

.motion-box-mo {
	display: none;
	padding: 120px 0 50px 0;
}

.motion-box-mo .mo-text+.mo-text {
	margin-top: 10px;
}

/* .motion-box-mo .text-01{margin-left:-70px;}
.motion-box-mo .text-02{margin-left:99px;} */
.motion-box-mo .mo-text {
	font-size: 22px;
	color: #fff;
	font-weight: 600;
	position: relative;
	padding: 0 10px;
}

.motion-box-mo .mo-tit-txt {
	font-size: 45px;
	color: #fff;
	font-weight: 300;
	margin-bottom: 10px;
}

/* .motion-box-mo img{margin-top:-20px;} */

.text-overlay.text-overlay2 {
	top: 45%;
	font-size: 60px;
}

@media screen and (max-width:1024px) {
	.text-overlay {
		font-size: 45px !important;
	}
}

@media screen and (max-width:900px) {
	.motion-box {
		display: none;
	}

	.scrollmagic-pin-spacer {
		display: none !important;
	}

	.motion-box-mo {
		display: block;
	}
}



*:not(.material-icons, .fa) {
	font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
}


/*랜딩페이지 css*/

.breadcrumbs {
	width: 100%;
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
}

.breadcrumbs ol {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.breadcrumbs ol li {
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
	justify-content: center;
	color: rgba(255, 255, 255, 0.7);
	font-weight: 300;
	font-size: 14px;
}

.breadcrumbs ol li a {
	color: rgba(255, 255, 255, 0.7);
}

.breadcrumbs li:after {
	display: inline-block;
	content: ">";
	font-family: themify;
	margin: 0 10px;
	font-size: 14px;

}

.breadcrumbs li:last-child:after {
	display: none;
}

@media screen and (max-width:767px) {
	.breadcrumbs {
		bottom: 10px;
	}

	.breadcrumbs ol li {
		font-size: 11px;
	}

	.breadcrumbs li:after {
		font-size: 11px;
		margin: 0 5px;
	}
}


.nav-item {}

.nav-item a.nav-link {
	font-weight: 600;
}

.pa-social-icons i {
	background-color: #4240a7;
}

.pa-social-icons i:hover {
	background-color: #39aae1;
}

.main-sec .pa-h2-v2-hero-subhead {
	font-weight: 400;
}

.main-sec .pa-h2-v2-hero-subhead strong {
	color: #4240a7;
	color: #A5C3D6;
}

.main-sec:after {
	content: "";
	width: 100%;
	height: 20%;
	background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));
	position: absolute;
	top: 0;
	left: 0;
}

@media screen and (max-width:1000px) {
	.main-sec {
		background-position: 18% 50%;
	}

}


.overview-sec {
	padding: 20px 0 0 0;
	background: #000;
}

.overview-sec {
	padding: 20px 0 0 0;
	background: #000;
}

.overview-sec .container {
	background: rgba(0, 0, 0, 0.7);
	padding: 40px 25px;
	border-radius: 50px;
}

.overview-sec .container .title-text {
	margin-bottom: 30px;
}

.overview-sec .container .pa-h4-v1 {
	line-height: 1.3;
	font-size: 23px;
}

.overview-sec-bottom {
	min-height: 589px;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	background-size: cover;
}

.overview-sec-bottom:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 18%;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1));
}

@keyframes fade-out {
	from {
		opacity: 1;
	}

	to {
		opacity: 0;
	}
}

.overview-sec-bottom .cover-black {
	width: 100%;
	height: 100%;
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	animation: fade-out forwards;
}

@media screen and (max-width:1400px) {
	.overview-sec-bottom {
		min-height: 410px;
	}
}


@media screen and (max-width:1024px) {
	.overview-sec .container .pa-h4-v1 {
		font-size: 20px;
	}

	.overview-sec-bottom {
		min-height: 350px;
		background-size: 100%;
	}
}

@media screen and (max-width:767px) {
	.overview-sec .container {
		padding: 25px 15px;
	}

	.overview-sec .container .pa-h4-v1 {
		font-size: 17px;
	}

	.overview-sec-bottom {
		min-height: 220px;
		background-size: 100%;
	}
}



.four-feat-sec i {
	font-size: 50px;
	color: #3A3896;
}

.four-feat-sec .pa-stripe-heading {
	padding: 120px 0 30px 0;
}

.four-feat-sec .pa-portfolio-thumb {
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-right: 0;
	background-color: #000;
	min-height: 570px;
	min-height: 500px;
	background-size: contain;
}

.four-feat-sec .pa-portfolio-thumb-centered-content {
	padding: 15px 20px;
}

.four-feat-sec .pa-portfolio-thumb-heading {
	color: #fff;
	font-size: 24px;
	cursor: unset;
	font-weight: 700;
}

.four-feat-sec .pa-portfolio-thumb-desc {
	color: #fff;
	font-size: 19px;
}

.four-feat-sec .pa-portfolio-thumb-deco-1,
.four-feat-sec .pa-portfolio-thumb-deco-2 {
	background: linear-gradient(90deg, rgba(56, 56, 150, 1) 0%, rgba(57, 170, 255, 1) 100%);
}


.four-feat-sec .four-feat-sec-text {
	display: flex;
	justify-self: center;
	align-items: center;
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-left: 0;
	background-color: #000;
}

.four-feat-sec .pa-portfolio-thumb-background-overlay {
	transform: scale(1, 1) !important;
}

.four-feat-sec .four-feat-sec-text:hover .pa-portfolio-thumb-deco-1 {
	transform: scale(1, 1) !important;
	opacity: 1 !important;
}

.four-feat-sec .four-feat-sec-text:hover .pa-portfolio-thumb-deco-2 {
	transform: scale(1, 1) !important;
	opacity: 1 !important;
}

/* .four-feat-sec .pa-portfolio-thumb-deco-1, .four-feat-sec .pa-portfolio-thumb-deco-2{transform: scale(1, 1) !important; opacity:1 !important;} */
.four-feat-sec .pa-portfolio-thumb-centered-content {
	transform: scale(1, 1) !important;
	opacity: 1 !important;
	text-align: center;
}

.four-feat-sec .pa-portfolio-thumb:hover {
	background-position: center !important;
}

.four-feat-sec .pa-row-max2560 {
	max-width: unset;
	padding: 0;
}

@media screen and (min-width:575px) {
	.four-feat-sec .pa-portfolio-thumb {
		height: 100%;
	}
}



@media (max-width: 1600px) and (min-width: 1200px) {
	.four-feat-sec .pa-portfolio-thumb {
		min-height: 719px;
	}
}

.software-sec.four-feat-sec .pa-portfolio-thumb {
	min-height: 570px;
}


@media screen and (max-width:767px) {
	.four-feat-sec .pa-portfolio-thumb-hover-icon {
		display: none;
	}

	.four-feat-sec .pa-portfolio-thumb-heading {
		font-size: 18px;
	}

	.four-feat-sec .pa-portfolio-thumb-desc {
		font-size: 15px;
	}

	.four-feat-sec .pa-portfolio-thumb {
		border-right: 1px solid rgba(255, 255, 255, 0.3);
	}

}


.software-sec.four-feat-sec .pa-portfolio-thumb {
	background-size: 95%;
}


@media screen and (max-width:575px) {
	.four-feat-sec .pa-portfolio-thumb {
		max-height: 325px;
		min-height: unset;
		background-size: 80%;
	}

	.software-sec.four-feat-sec .pa-portfolio-thumb {
		min-height: unset;
	}

	.four-feat-sec .four-feat-sec-text {
		border-left: 1px solid rgba(255, 255, 255, 0.3);
		border-top: 0;
		margin-bottom: 30px;
	}

	.four-feat-sec .four-feat-sec-text:last-child {
		margin-bottom: 0;
	}
}



.about-us-sec {
	padding-bottom: 23% !important;
	background-position: 50% 100%;
	background-size: cover;
	background-repeat: no-repeat;
}

.about-us-sec .title-text {
	font-size: 44px;
}

.about-us-sec .pa-p-v1 {
	color: #fff !important;
	font-size: 20px;
}

.about-us-sec .about-des {
	font-size: 23px;
	line-height: 1.2;
}

.about-us-sec .pa-icon-list-text {
	color: #fff !important;
}

.about-us-sec .pa-icon-list-icon i {
	color: #3A3896;
}

@media screen and (max-width:767px) {
	.title-text {
		font-size: 32px !important;
	}

	.about-us-sec {
		padding-bottom: 30% !important;
	}

	.about-us-sec p.pa-p-v1 {
		margin-bottom: 10px;
		font-size: 17px;
	}

	.about-us-sec p.pa-icon-list-text {
		padding-left: 2px;
		font-size: 14px;
	}

	.about-us-sec ul.pa-icon-list-horizontal-dark {
		display: flex;
	}

	.about-us-sec ul.pa-icon-list-horizontal-dark li {
		padding: 11px 12px;
	}

	.about-us-sec .pa-icon-list-icon i {
		font-size: 28px;
	}

	.about-us-sec br {
		display: none;
	}
}

@media screen and (max-width:567px) {
	.title-text {
		font-size: 29px !important;
	}

	.about-us-sec {
		background-size: 169%;
		background-color: #000 !important;
	}

	.about-us-sec p.pa-icon-list-text {
		font-size: 11px;
	}

	.about-us-sec .icon-list-wrap {
		justify-content: center;
	}

	.about-us-sec ul.pa-icon-list-horizontal-dark {
		margin: 17px 36px !important;
		flex-wrap: wrap;
		justify-content: center;
	}

	.about-us-sec ul.pa-icon-list-horizontal-dark li {
		padding: 2px 12px;
	}

	.about-us-sec p.pa-p-v1 {
		margin-bottom: 0;
	}

}


.brochure-sec {
	background: #101C26;
}

.brochure-sec .system-design-tit {
	margin-bottom: 100px;
}

.brochure-text.text-box {
	padding: 40px;
	background: #000;
}

.brochure-text {
	display: flex;
	justify-content: center;
	flex-direction: column;
}

.brochure-text p {
	color: #fff;
}

.brochure-text p.bro-txt-title {
	font-size: 32px;
	font-weight: 500;
	margin-bottom: 10px;
	color: #A5C3D6;
	font-weight: 600;
}

.brochure-text p.bro-txt-des {
	margin-bottom: 0;
	font-size: 20px;
}

.brochure-sec .bro-img {
	background: #000;
}

.brochure-sec .left-sec {
	border-radius: 10px 0 0 10px;
	padding: 60px 40px 60px 40px;
}

.brochure-sec .right-sec {
	border-radius: 0 10px 10px 0;
	padding: 60px 40px 60px 00px;
}

.brochure-sec .container+.container,
.six-degree-sec .container+.container {
	margin-top: 150px;
}

.brochure-sec .bro-img {
	display: flex;
	align-items: center;
}

.brochure-sec .bro-img .img-pdl {
	padding-left: 20px;
}

.brochure-sec .bro-only-text {
	background: #000;
}

.brochure-sec .bro-only-text .container+.container {
	margin-top: 100px;
}

.brochure-sec .bro-only-text .container:last-child {
	padding-bottom: 150px;
}

@media screen and (max-width:990px) {
	.brochure-sec .mo-cross .brochure-text {
		order: 2;
	}

	.brochure-sec .mo-cross .bro-img {
		order: 1;
	}

	.brochure-sec .right-sec {
		padding: 40px;
		border-radius: 0;
	}

	.brochure-sec .left-sec {
		padding: 40px;
		border-radius: 0;
	}

	.brochure-sec .margin-adjust01 {
		padding-top: 0;
	}

	.brochure-sec .margin-adjust02 {
		padding-top: 0;
	}

	.brochure-sec .margin-adjust03 {
		margin-top: -97px;
		padding-top: 0;
	}

	.brochure-sec .margin-adjust04 {
		margin-top: -6px;
		padding-top: 0;
	}

	.brochure-sec .margin-adjust05 {
		margin-top: -20px;
		padding-top: 0;
	}
}

@media screen and (max-width:767px) {
	.brochure-sec .system-design-tit {
		margin-bottom: 40px;
	}

	.brochure-sec .brochure-text p.bro-txt-title {
		font-size: 22px;
		margin-bottom: 5px;
	}

	.brochure-sec .brochure-text p.bro-txt-des {
		font-size: 17px;
	}

}

@media screen and (max-width:567px) {
	.brochure-sec .black-box {
		padding: 0 15px;
	}
}




.black-bg {
	background: #000;
}

.six-degree-sec {
	padding: 150px 0px;
}

.six-degree-sec .brochure-text {
	margin-bottom: 40px;
}

.six-degree-sec .brochure-text.no-margin {
	margin-bottom: 0;
}

.six-degree-sec .brochure-text p.bro-txt-title {
	font-size: 32px;
	line-height: 1.2;
	margin-bottom: 20px;
	font-weight: 600;
}

.six-degree-sec .brochure-text p.bro-txt-des {
	font-size: 20px;
}

@media screen and (max-width:767px) {
	.six-degree-sec .brochure-text p.bro-txt-title {
		font-size: 22px;
		margin-bottom: 5px;
	}

	.six-degree-sec .brochure-text p.bro-txt-des {
		font-size: 17px;
	}

	.six-degree-sec img {
		width: 100% !important;
	}
}


.perform-sec {
	padding: 150px 0;
	background: #101C26;
}

.perform-sec .brochure-text {
	margin-bottom: 40px;
}

.perform-sec .brochure-text p.bro-txt-title {
	font-size: 32px;
	line-height: 1.2;
	margin-bottom: 20px;
	font-weight: 600;
}

.perform-sec .brochure-text p.bro-txt-des {
	font-size: 20px;
}


.compati-sec:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(22, 22, 22, 0.4);
}

.compati-sec {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: relative;
	padding-left: 15px;
	padding-right: 15px;
}

/* .compati-sec .gradi{background: linear-gradient(90deg, black, rgba(58, 56, 150, 0.8));} */
.compati-sec .container {
	background: rgba(0, 0, 0, 0.4);
	padding: 50px 20px;
	border-radius: 20px;
	position: relative;
	z-index: 1;
}

.compati-sec .container .title-text {
	font-size: 44px;
	font-weight: 600;
}

.compati-sec .container .title-text strong {
	color: #A5C3D6;
	font-weight: 600;
}

.compati-sec .container .pa-p-v1 {
	color: #fff;
	font-size: 20px;
}

.compati-sec .container .pa-h3-v1 {
	margin-bottom: 6px;
	font-size: 22px;
}

/* .compati-sec ul.pa-services-ul{border: 1px solid rgba(255,255,255,0.5); width: 257px; padding: 20px; border-radius: 20px; margin-bottom: 0;}
.compati-sec ul.pa-services-ul li:last-child .pa-h3-v1{margin-bottom:0;}
.compati-sec .pa-services > div:first-child{display: flex; justify-content: end;}
.compati-sec li{position:relative;}
.compati-sec .pa-h3-v1{font-size:18px;} */
/* .compati-sec .left-ul{padding-right:20px;}
.compati-sec .left-ul li:after{content:""; width:25px; height:1px; background:#fff; position:absolute; right:0; top:50%; } */
/* .compati-sec .left-ul .pa-h3-v1{padding-right:5%;} */
/* .compati-sec .right-ul {padding-left:20px;}
.compati-sec .right-ul li:after{content:""; width:25px; height:1px; background:#fff; position:absolute; left:0; top:50%; } */
/* .compati-sec .right-ul .pa-h3-v1{padding-left:5%;} */

.p.pa-p-v1.pa-bright {
	color: #fff !important;
}

.compati-sec .pc-list {
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 20px;
	padding: 40px 20px;
	display: flex;
	width: 80%;
	margin: 0 auto;
}

.compati-sec .pc-list ul {
	width: 50%;
	margin-bottom: 0;
	text-align: left;
	padding-left: 115px;
}

.compati-sec .pc-list ul li {
	margin-bottom: 20px;
}

.compati-sec .pc-list li:last-child {
	margin-bottom: 0;
}

.compati-sec .pa-services {
	padding-top: 20px !important;
}

.compati-sec .mo-list {
	display: none;
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 20px;
	padding: 20px;
}

.compati-sec .mo-list li:nth-of-type(6n) .pa-h3-v1 {
	margin-bottom: 0;
}

.compati-sec .mo-list ul {
	list-style: none !important;
	width: 50%;
	padding: 0;
	margin: 0;
}

.compati-sec .mo-list .pa-h3-v1 {
	font-size: 17px;
	margin-bottom: 10px;
}

.compati-sec .pa-services-ul.pa-left>li {
	padding-left: 0 !important;
}

.compati-sec .pa-services-ul.pa-right>li {
	padding-right: 0 !important;
}

.compati-sec .pa-services-ul.pa-left .pa-h3-v1 {
	margin-left: 0 !important;
}

.compati-sec .pa-services-ul.pa-right .pa-h3-v1 {
	margin-right: 0 !important;
}


@media screen and (max-width:1024px) {
	.compati-sec .pc-list ul {
		padding-left: 80px;
	}

	.compati-sec .left-ul .pa-h3-v1 {
		padding-right: 0;
	}

	.compati-sec .right-ul .pa-h3-v1 {
		padding-left: 0;
	}

	.compati-sec .container .pa-h3-v1 {
		font-size: 15px;
	}

	.compati-sec .container .pa-p-v1 br {
		display: none;
	}

	.compati-sec .pa-services-ul.pa-right .pa-h3-v1 {
		margin-right: 20px;
	}

	.compati-sec .pa-services-ul.pa-left .pa-h3-v1 {
		margin-left: 20px;
	}

}

@media screen and (max-width:767px) {
	.compati-sec .container .pa-p-v1 {
		font-size: 14px;
	}

	.compati-sec .container .pa-p-v1 br {
		display: none;
	}

	.compati-sec .pa-services {}

	.compati-sec .pa-services-ul {
		display: none;
	}

	.compati-sec .pc-list {
		display: none;
	}

	.compati-sec .mo-list {
		display: flex;
	}

}


.spec-sec {
	padding: 150px 0;
}

.spec-sec-title {
	font-size: 44px;
	line-height: 1.2;
	margin-bottom: 40px;
	font-weight: 600;
	color: #fff;
}

.spec-sec .spec-table {
	margin: 0;
	padding: 0;
}

.spec-sec .spec-table li {
	list-style: none;
	border-bottom: 1px solid #ccc;
	display: flex;
	padding: 20px 0 10px 0;
}

.spec-sec .spec-table li .spec-title {
	list-style: none;
	width: 532px;
	font-size: 20px;
	;
	color: #A5C3D6;
	font-weight: 500;
	display: flex;
	align-items: center;
}

.spec-sec .spec-table li .spec-value {
	text-align: center;
	width: 100%;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	display: flex;
	align-items: center;
	justify-content: center;
}

@media screen and (max-width:767px) {
	.spec-sec .spec-table li .spec-title {
		font-size: 18px;
	}

	.spec-sec .spec-table li .spec-value {
		font-size: 14px;
	}
}

@media screen and (max-width:575px) {
	.spec-sec .spec-table li .spec-title {
		font-size: 16px;
		width: 316px;
	}
}


.contact-us-sec {
	position: relative;
	background-position: 100% 56%;
	background-size: cover;
}

.contact-us-sec .pa-p-v1 {
	font-size: 20px;
}

.contact-us-sec .form-submit a {
	outline: none;
	margin-top: 15px;
	padding: 7px 54px;
	border: 2px solid #ffffff;
	border-radius: 3px;
	font-size: 17px;
	font-weight: 600;
	color: #ffffff;
	background-color: rgba(127, 127, 127, 0);
}

.contact-us-sec .form-submit a:hover {
	background-color: #4240a7;
	border-color: #4240a7;
}

.contact-us-sec .cover-black {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.6);
}

@media screen and (max-width:767px) {
	.contact-us-sec .pa-p-v1 {
		font-size: 17px;
	}
}


.mo-br {
	display: none;
}

.footer-wrap {
	display: flex;
	justify-content: space-between;
}

.footer-wrap .footer-left img {
	width: auto;
	margin-bottom: 20px;
}

.footer-wrap .footer-left span {
	display: block;
	text-align: left;
	color: white;
	margin: 0px;
	font-weight: 400;
	font-size: 18px;
	margin-bottom: 20px;
	color: #fff;
}

.footer-wrap .footer-right {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.footer-wrap .footer-right .footer-menu {
	text-align: right;
	display: flex;
	justify-content: flex-end;
	font-size: 18px;
	margin-bottom: 10px;
}

.footer-wrap .footer-right .sns-menu {
	display: flex;
	justify-content: flex-end;
	gap: 0 10px;
	font-size: 23px;
}

.footer-wrap .footer-right .footer-term {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	display: flex;
	justify-content: flex-end;
}

.footer-container a:hover {
	color: #4240a7;
}

@media screen and (max-width:1024px) {
	.mo-br {
		display: block;
	}

	.footer-wrap {
		flex-wrap: wrap;
		padding: 0;
	}

	.footer-left {
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin-bottom: 20px;
	}

	.footer-wrap .footer-left span {
		text-align: center;
	}

	.footer-right {
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.footer-wrap .footer-right .sns-menu {
		justify-content: center;
	}

	.footer-wrap .footer-right .footer-menu {
		margin-bottom: 15px;
	}

	.footer-wrap .footer-right .footer-term {
		margin-top: 15px;
	}
}

@media screen and (max-width:767px) {
	.footer-wrap .footer-right .footer-menu {
		font-size: 16px;
	}

	.footer-wrap .footer-right .footer-term {
		font-size: 16px;
	}
}

/*3d뷰어*/
.viewer iframe {
	aspect-ratio: 100/65;
}

@media screen and (max-width:767px) {
	.viewer iframe {
		aspect-ratio: 1/1;
	}
}



/**********애니메이션 추가***********/


/*모바일 애니메이션 끄기*/

@media screen and (max-width:767px) {

	.fadeIn,
	.fadeInUp,
	.fadeInDown,
	.fadeInLeft,
	.fadeInRight,
	.fadeInLeftSmall,
	.fadeInRightSmall {
		opacity: 1 !important;
		transform: unset !important;
	}

	.overview-sec-bottom .cover-black {
		display: none;
	}
}


@-webkit-keyframes fadeInLeftSmall {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
	}
}

@keyframes fadeInLeftSmall {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-50%, 0, 0);
		transform: translate3d(-50%, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
	}
}

.fadeInLeftSmall {
	-webkit-animation-name: fadeInLeftSmall;
	animation-name: fadeInLeftSmall
}

/*****************************************/

@-webkit-keyframes fadeInRightSmall {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
	}
}

@keyframes fadeInRightSmall {
	from {
		opacity: 0;
		-webkit-transform: translate3d(50%, 0, 0);
		transform: translate3d(50%, 0, 0)
	}

	to {
		opacity: 1;
		-webkit-transform: none;
		transform: none
	}
}

.fadeInRightSmall {
	-webkit-animation-name: fadeInRightSmall;
	animation-name: fadeInRightSmall
}

/*****************************************/